Subject: Salvia and BBee

From: [email-masked] (Marie Wilson)
Date: Tue, 28 Mar 1995 00:00:13 GMT

For the last two years I've planted a couple of Blue Bedder Salvia's in 
my front garden.  I've noticed the bumblebees absolutely adore them and 
since they seem happy and docile I've never worried about them.  Now this 
year I've decided to try and grow them from seed and so do not have any 
plants ready to go out yet but I do have this one bumblebee that hangs 
around the garden and frankly he gives me the creeps.
Theres only a few Tulips and other bulbs in the garden right now, I 
haven't planted anything else yet but every day he's there hovering and 
if your out there he'll hover about a foot away from you and I swear it 
looks like he's staring. He hasn't shown any agression towards me yet 
even though he will attack any other flying insect that comes near the 
garden. I don't want to kill him unless I have to but now I'm scared to 
work in the garden, Will he attack me then???
Any ideas?? Anyone else have this problem before??

Thanks
Marie Wilson